National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:kone:group_controller_firmware:-
There are 4 matching records.
Vuln ID Summary CVSS Severity
CVE-2018-15486

An issue was discovered on KONE Group Controller (KGC) devices before 4.6.5. Unauthenticated Local File Inclusion and File modification is possible through the open HTTP interface by modifying the name parameter of the file endpoint, aka KONE-02.

Published: September 07, 2018; 06:29:01 PM -04:00
V3: 9.1 CRITICAL
V2: 6.4 MEDIUM
CVE-2018-15485

An issue was discovered on KONE Group Controller (KGC) devices before 4.6.5. FTP does not require authentication or authorization, aka KONE-03.

Published: September 07, 2018; 06:29:01 PM -04:00
V3: 9.1 CRITICAL
V2: 6.4 MEDIUM
CVE-2018-15484

An issue was discovered on KONE Group Controller (KGC) devices before 4.6.5. Unauthenticated Remote Code Execution is possible through the open HTTP interface by modifying autoexec.bat, aka KONE-01.

Published: September 07, 2018; 06:29:01 PM -04:00
V3: 9.8 CRITICAL
V2: 10.0 HIGH
CVE-2018-15483

An issue was discovered on KONE Group Controller (KGC) devices before 4.6.5. Denial of Service can occur through the open HTTP interface, aka KONE-04.

Published: September 07, 2018; 06:29:01 PM -04:00
V3: 7.5 HIGH
V2: 7.8 HIGH